## linux-signed 3.13.0-199.250

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (3.13.0-199.250) trusty; urgency=medium

  * Master version: 3.13.0-199.250

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Aug 2024 19:06:51 +0200

linux-generate (3.13.0-198.249) trusty; urgency=medium

  * Master version: 3.13.0-198.249

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 05 Jul 2024 14:20:42 +0200
