=== debian/changelog ===
linux-signed (3.13.0-199.250) trusty; urgency=medium

  * Master version: 3.13.0-199.250

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Aug 2024 19:06:51 +0200

linux-signed (3.13.0-198.249) trusty; urgency=medium

  * Master version: 3.13.0-198.249

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 05 Jul 2024 14:20:42 +0200

linux-signed (3.13.0-197.248) trusty; urgency=medium

  * Master version: 3.13.0-197.248

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 05 Mar 2024 21:47:03 +0100

linux-signed (3.13.0-196.247) trusty; urgency=medium

  * Master version: 3.13.0-196.247

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Feb 2024 23:27:26 +0100

linux-signed (3.13.0-195.246) trusty; urgency=medium

  * Master version: 3.13.0-195.246

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Jan 2024 11:56:41 -0300

linux-signed (3.13.0-194.245) trusty; urgency=medium

  * Master version: 3.13.0-194.245

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Oct 2023 09:21:34 -0300

linux-signed (3.13.0-193.244) trusty; urgency=medium

  * Master version: 3.13.0-193.244

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 16:19:11 -0300

linux-signed (3.13.0-192.243) trusty; urgency=medium

  * Master version: 3.13.0-192.243

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Feb 2023 11:23:14 -0300

linux-signed (3.13.0-191.242) trusty; urgency=medium

  * Master version: 3.13.0-191.242

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 Aug 2022 14:38:28 -0300

linux-signed (3.13.0-190.241) trusty; urgency=medium

  * Master version: 3.13.0-190.241

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 30 May 2022 15:42:01 -0300

linux-signed (3.13.0-189.240) trusty; urgency=medium

  * Master version: 3.13.0-189.240

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 09 Dec 2021 14:22:54 -0700

linux-signed (3.13.0-188.239) trusty; urgency=medium

  * Master version: 3.13.0-188.239

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 22 Oct 2021 09:01:43 -0300

linux-signed (3.13.0-187.238) trusty; urgency=medium

  * Master version: 3.13.0-187.238

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 27 Jul 2021 19:11:14 -0600

linux-signed (3.13.0-186.237) trusty; urgency=medium

  * Master version: 3.13.0-186.237

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Jul 2021 11:43:29 -0300

linux-signed (3.13.0-185.236) trusty; urgency=medium

  * Master version: 3.13.0-185.236

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Mar 2021 15:47:08 +0100

linux-signed (3.13.0-184.235) trusty; urgency=medium

  * Master version: 3.13.0-184.235

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 03 Feb 2021 09:34:30 -0300

linux-signed (3.13.0-183.234) trusty; urgency=medium

  * Master version: 3.13.0-183.234

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 11:36:44 +0200

linux-signed (3.13.0-182.233) trusty; urgency=medium

  * Master version: 3.13.0-182.233

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Sep 2020 12:12:57 -0300

linux-signed (3.13.0-181.232) trusty; urgency=medium

  * Master version: 3.13.0-181.232

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 14:16:39 -0700

linux-signed (3.13.0-180.231) trusty; urgency=medium

  * Master version: 3.13.0-180.231

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Jun 2020 12:24:39 +0200

linux-signed (3.13.0-177.228) trusty; urgency=medium

  * Master version: 3.13.0-177.228

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 May 2020 16:40:38 +0200

linux-signed (3.13.0-176.227) trusty; urgency=medium

  * Master version: 3.13.0-176.227

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 22 Jan 2020 13:00:00 -0800

linux-signed (3.13.0-175.226) trusty; urgency=medium

  * Master version: 3.13.0-175.226

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2019 15:26:28 +0100

linux-signed (3.13.0-174.225) trusty; urgency=medium

  * Master version: 3.13.0-174.225

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 01 Oct 2019 16:36:56 -0700

linux-signed (3.13.0-173.224) trusty; urgency=medium

  * Master version: 3.13.0-173.224

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 Sep 2019 14:24:22 +0200

linux-signed (3.13.0-172.223) trusty; urgency=medium

  * Master version: 3.13.0-172.223

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 04 Jul 2019 16:16:52 +0200

linux-signed (3.13.0-171.222) trusty; urgency=medium

  * Master version: 3.13.0-171.222

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 11 Jun 2019 10:39:46 +0200
