=== debian/control ===
Source: linux-signed
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64],
 linux-image-unsigned-3.13.0-200-generic (= 3.13.0-200.251) [amd64],
 linux-buildinfo-3.13.0-200-generic (= 3.13.0-200.251) [amd64],
 linux-image-unsigned-3.13.0-200-lowlatency (= 3.13.0-200.251) [amd64],
 linux-buildinfo-3.13.0-200-lowlatency (= 3.13.0-200.251) [amd64],
 linux-generate (= 3.13.0-200.251),
Standards-Version: 3.9.4

Package: linux-image-3.13.0-200-generic
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux (= 3.13.0-200.251)
Description: Signed kernel image generic
 A kernel image for generic.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-3.13.0-200-lowlatency
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux (= 3.13.0-200.251)
Description: Signed kernel image lowlatency
 A kernel image for lowlatency.  This version of it is signed with
 Canonical's signing key.

Package: kernel-signed-image-3.13.0-200-generic-di
Package-Type: udeb
Section: debian-installer
Priority: extra
Provides: kernel-signed-image
Architecture: amd64
Built-Using: linux (= 3.13.0-200.251)
Description: Signed kernel image generic for the Debian installer
 A kernel image for generic.  This version of it is signed with
 Canonical's UEFI signing key.  It is intended for the Debian installer,
 it does _not_ provide a usable kernel for your full Debian system.

Package: linux-image-3.13.0-200-generic-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-3.13.0-200-generic-dbgsym
Description: Signed kernel image generic
 A link to the debugging symbols for the generic signed kernel.

Package: linux-image-3.13.0-200-lowlatency-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-3.13.0-200-lowlatency-dbgsym
Description: Signed kernel image lowlatency
 A link to the debugging symbols for the lowlatency signed kernel.
