## linux-signed 3.16.0-44.59

=== debian/changelog ===
linux-signed (3.16.0-44.59) utopic; urgency=medium

  * Version 3.16.0-44.59

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 Jul 2015 18:56:48 -0700

linux-signed (3.16.0-43.58) utopic; urgency=medium

  * Version 3.16.0-43.58

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Jun 2015 11:50:07 +0100

linux-signed (3.16.0-42.56) utopic; urgency=medium

  * Version 3.16.0-42.56

 -- Brad Figg <brad.figg@canonical.com>  Tue, 16 Jun 2015 09:02:41 -0700

linux-signed (3.16.0-41.57) utopic; urgency=medium

  * Version 3.16.0-41.57

 -- Brad Figg <brad.figg@canonical.com>  Wed, 17 Jun 2015 19:04:23 -0700

linux-signed (3.16.0-41.55) utopic; urgency=medium

  * Version 3.16.0-41.55

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 14:03:07 +0100

linux-signed (3.16.0-39.53) utopic; urgency=medium

  * Version 3.16.0-39.53

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 26 May 2015 10:23:12 +0100

linux-signed (3.16.0-38.52) utopic; urgency=medium

  * Version 3.16.0-38.52

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 07 May 2015 11:27:31 +0100

linux-signed (3.16.0-37.51) utopic; urgency=medium

  * Version 3.16.0-37.51

 -- Brad Figg <brad.figg@canonical.com>  Mon, 04 May 2015 10:09:45 -0700

linux-signed (3.16.0-37.50) utopic; urgency=medium

  * Version 3.16.0-37.50

 -- Brad Figg <brad.figg@canonical.com>  Sun, 03 May 2015 21:25:02 -0700

linux-signed (3.16.0-37.49) utopic; urgency=medium

  * Version 3.16.0-37.49

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 29 Apr 2015 21:20:24 +0100

linux-signed (3.16.0-36.48) utopic; urgency=medium

  * Version 3.16.0-36.48

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 14 Apr 2015 17:27:15 +0100

linux-signed (3.16.0-35.46) utopic; urgency=medium

  * Version 3.16.0-35.46

 -- Brad Figg <brad.figg@canonical.com>  Thu, 09 Apr 2015 12:43:55 -0700

linux-signed (3.16.0-34.47) utopic; urgency=medium

  * Version 3.16.0-34.47

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 10 Apr 2015 16:59:39 +0100

linux-signed (3.16.0-34.45) utopic; urgency=medium

  * Version 3.16.0-34.45

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Mar 2015 16:57:11 +0000

linux-signed (3.16.0-33.44) utopic; urgency=medium

  * Version 3.16.0-33.44

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 12 Mar 2015 12:10:45 +0000

linux-signed (3.16.0-32.42) utopic; urgency=medium

  * Version 3.16.0-32.42

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Mar 2015 13:13:17 -0600

linux-signed (3.16.0-31.43) utopic; urgency=medium

  * Version 3.16.0-31.43

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 09 Mar 2015 18:03:17 +0000

linux-signed (3.16.0-31.41) utopic; urgency=medium

  * Version 3.16.0-31.41

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 09 Feb 2015 15:20:07 -0600

linux-signed (3.16.0-30.40) utopic; urgency=medium

  * Version 3.16.0-30.40

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Jan 2015 14:52:17 -0600

linux-signed (3.16.0-29.39) utopic; urgency=medium

  * Version 3.16.0-29.39

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 15 Dec 2014 13:04:42 -0800

linux-signed (3.16.0-28.38) utopic; urgency=medium

  * Version 3.16.0-28.38

 -- Brad Figg <brad.figg@canonical.com>  Fri, 12 Dec 2014 09:31:33 -0800

linux-signed (3.16.0-28.37) utopic; urgency=medium

  * Version 3.16.0-28.37

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 08 Dec 2014 17:00:39 +0000

linux-signed (3.16.0-27.36) utopic; urgency=medium

  * Version 3.16.0-27.36

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 05 Dec 2014 13:05:21 +0000

linux-signed (3.16.0-26.35) utopic; urgency=medium

  * Version 3.16.0-26.35

 -- Brad Figg <brad.figg@canonical.com>  Mon, 01 Dec 2014 11:10:37 -0800

linux-signed (3.16.0-26.34) utopic; urgency=medium

  * Version 3.16.0-26.34

 -- Brad Figg <brad.figg@canonical.com>  Mon, 24 Nov 2014 16:20:53 -0800

linux-signed (3.16.0-25.33) utopic; urgency=medium

  * Version 3.16.0-25.33

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 04 Nov 2014 12:14:39 +0000

linux-signed (3.16.0-24.32) utopic; urgency=medium

  * Version 3.16.0-24.32

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 28 Oct 2014 12:17:58 +0000
