## linux-signed 3.19.0-15.15

=== debian/changelog ===
linux-signed (3.19.0-15.15) vivid; urgency=medium

  * Version 3.19.0-15.15

 -- Andy Whitcroft <apw@canonical.com>  Fri, 17 Apr 2015 00:37:35 +0100

linux-signed (3.19.0-14.14) vivid; urgency=medium

  * Version 3.19.0-14.14

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 10 Apr 2015 12:18:33 -0700

linux-signed (3.19.0-13.13) vivid; urgency=medium

  * Version 3.19.0-13.13

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 09 Apr 2015 07:44:17 -0700

linux-signed (3.19.0-12.12) vivid; urgency=medium

  * Version 3.19.0-12.12

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 02 Apr 2015 11:16:20 -0700

linux-signed (3.19.0-11.11) vivid; urgency=medium

  * Version 3.19.0-11.11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 31 Mar 2015 12:00:30 -0700

linux-signed (3.19.0-10.10) vivid; urgency=medium

  * Version 3.19.0-10.10

 -- Andy Whitcroft <apw@canonical.com>  Mon, 23 Mar 2015 16:20:22 +0000

linux-signed (3.19.0-9.9) vivid; urgency=medium

  * Version 3.19.0-9.9

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 11 Mar 2015 10:33:12 -0700

linux-signed (3.19.0-8.8) vivid; urgency=medium

  * Version 3.19.0-8.8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 09 Mar 2015 10:36:11 -0700

linux-signed (3.19.0-7.7) vivid; urgency=medium

  * Version 3.19.0-7.7

 -- Andy Whitcroft <apw@canonical.com>  Thu, 26 Feb 2015 20:31:23 +0000

linux-signed (3.19.0-6.6) vivid; urgency=medium

  * Version 3.19.0-6.6

 -- Andy Whitcroft <apw@canonical.com>  Tue, 24 Feb 2015 09:30:00 +0000

linux-signed (3.19.0-5.5) vivid; urgency=medium

  * Version 3.19.0-5.5

 -- Andy Whitcroft <apw@canonical.com>  Tue, 10 Feb 2015 17:12:34 +0000

linux-signed (3.19.0-4.4) vivid; urgency=medium

  * Version 3.19.0-4.4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 03 Feb 2015 07:35:46 +0200

linux-signed (3.19.0-3.3) vivid; urgency=medium

  * Version 3.19.0-3.3

 -- Andy Whitcroft <apw@canonical.com>  Mon, 26 Jan 2015 11:58:50 +0000

linux-signed (3.19.0-2.2) vivid; urgency=medium

  * Version 3.19.0-2.2

 -- Andy Whitcroft <apw@canonical.com>  Tue, 13 Jan 2015 13:09:54 +0000

linux-signed (3.18.0-14.15) vivid; urgency=medium

  * Version 3.18.0-14.15

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 17 Feb 2015 19:53:01 -0800

linux-signed (3.18.0-13.14) vivid; urgency=medium

  * Version 3.18.0-13.14

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 06 Feb 2015 11:30:04 +0200

linux-signed (3.18.0-12.13) vivid; urgency=medium

  * Version 3.18.0-12.13

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 28 Jan 2015 13:29:48 -0800

linux-signed (3.18.0-11.12) vivid; urgency=medium

  * Version 3.18.0-11.12

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 23 Jan 2015 13:16:55 -0800

linux-signed (3.18.0-10.11) vivid; urgency=medium

  * Version 3.18.0-10.11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 22 Jan 2015 12:46:10 -0800

linux-signed (3.18.0-9.10) vivid; urgency=medium

  * Version 3.18.0-9.10

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Jan 2015 11:35:00 -0800

linux-signed (3.18.0-8.9) vivid; urgency=medium

  * Version 3.18.0-8.9

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 05 Jan 2015 14:06:51 -0800

linux-signed (3.18.0-7.8) vivid; urgency=medium

  * Version 3.18.0-7.8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 11 Dec 2014 08:52:41 -0800

linux-signed (3.18.0-6.7) vivid; urgency=medium

  * Version 3.18.0-6.7

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 08 Dec 2014 09:28:55 -0800

linux-signed (3.18.0-5.6) vivid; urgency=medium

  * Version 3.18.0-5.6

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 01 Dec 2014 10:39:03 -0800

linux-signed (3.18.0-4.5) vivid; urgency=medium

  * Version 3.18.0-4.5

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 24 Nov 2014 14:18:13 -0800

linux-signed (3.18.0-3.4) vivid; urgency=medium

  * Version 3.18.0-3.4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 11 Nov 2014 20:45:30 +0000

linux-signed (3.18.0-3.3) vivid; urgency=medium

  * Version 3.18.0-3.3

 -- Andy Whitcroft <apw@canonical.com>  Tue, 11 Nov 2014 18:04:14 +0000

linux-signed (3.18.0-2.2) vivid; urgency=medium

  * Version 3.18.0-2.2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Nov 2014 10:21:44 -0700

linux-signed (3.18.0-1.1) vivid; urgency=medium

  * Version 3.18.0-1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Oct 2014 09:55:29 -0600

linux-signed (3.16.0-23.30) vivid; urgency=medium

  * Version 3.16.0-23.30

 -- Andy Whitcroft <apw@canonical.com>  Thu, 16 Oct 2014 14:34:33 +0200
