## linux-signed 3.19.0-78.86

=== debian/changelog ===
linux-signed (3.19.0-78.86) vivid; urgency=medium

  * Version 3.19.0-78.86

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Dec 2016 16:35:14 +0000

linux-signed (3.19.0-77.85) vivid; urgency=medium

  * Version 3.19.0-77.85

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 12:47:52 -0800

linux-signed (3.19.0-76.84) vivid; urgency=medium

  * Version 3.19.0-76.84

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 12:11:27 +0000

linux-signed (3.19.0-75.83) vivid; urgency=medium

  * Version 3.19.0-75.83

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Nov 2016 23:25:23 +0000

linux-signed (3.19.0-74.82) vivid; urgency=medium

  * Version 3.19.0-74.82

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 16:37:19 -0500

linux-signed (3.19.0-73.81) vivid; urgency=medium

  * Version 3.19.0-73.81

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2016 17:47:27 +0200

linux-signed (3.19.0-72.80) vivid; urgency=medium

  * Version 3.19.0-72.80

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 20:08:11 -0500

linux-signed (3.19.0-71.79) vivid; urgency=medium

  * Version 3.19.0-71.79

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 08 Oct 2016 13:04:52 -0500

linux-signed (3.19.0-70.78) vivid; urgency=medium

  * Version 3.19.0-70.78

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 20 Sep 2016 16:28:04 -0400

linux-signed (3.19.0-69.77) vivid; urgency=medium

  * Version 3.19.0-69.77

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Aug 2016 13:41:30 -0600

linux-signed (3.19.0-68.76) vivid; urgency=medium

  * Version 3.19.0-68.76

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 10:41:46 +0200

linux-signed (3.19.0-67.75) vivid; urgency=medium

  * Version 3.19.0-67.75

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Aug 2016 16:33:33 +0200

linux-signed (3.19.0-66.74) vivid; urgency=medium

  * Version 3.19.0-66.74

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 19 Jul 2016 09:54:03 -0500

linux-signed (3.19.0-65.73) vivid; urgency=medium

  * Version 3.19.0-65.73

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Tue, 28 Jun 2016 12:37:06 -0400

linux-signed (3.19.0-64.72) vivid; urgency=medium

  * Version 3.19.0-64.72

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jun 2016 16:00:39 +0100

linux-signed (3.19.0-63.71) vivid; urgency=medium

  * Version 3.19.0-63.71

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 23 Jun 2016 14:23:35 -0700

linux-signed (3.19.0-62.70) vivid; urgency=medium

  * Version 3.19.0-62.70

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 10 Jun 2016 11:22:16 -0700

linux-signed (3.19.0-61.69) vivid; urgency=medium

  * Version 3.19.0-61.69

 -- Andy Whitcroft <apw@canonical.com>  Thu, 09 Jun 2016 12:01:53 +0100

linux-signed (3.19.0-61.68) vivid; urgency=medium

  * Version 3.19.0-61.68
  * fix download-signed to handle private PPAs.

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Jun 2016 12:50:45 -0700

linux-signed (3.19.0-60.67) vivid; urgency=medium

  * Version 3.19.0-60.67

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 17 May 2016 09:41:16 -0700

linux-signed (3.19.0-59.66) vivid; urgency=medium

  * Version 3.19.0-59.66

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 12 May 2016 15:13:33 -0700

linux-signed (3.19.0-59.65) vivid; urgency=medium

  * Version 3.19.0-59.65

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 18 Apr 2016 09:01:13 -0700

linux-signed (3.19.0-58.64) vivid; urgency=medium

  * Version 3.19.0-58.64

 -- Brad Figg <brad.figg@canonical.com>  Thu, 17 Mar 2016 11:20:29 -0700

linux-signed (3.19.0-57.63) vivid; urgency=medium

  * Version 3.19.0-57.63

 -- Brad Figg <brad.figg@canonical.com>  Tue, 15 Mar 2016 11:35:46 -0700

linux-signed (3.19.0-56.62) vivid; urgency=medium

  * Version 3.19.0-56.62

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 14:16:29 -0800

linux-signed (3.19.0-55.61) vivid; urgency=medium

  * Version 3.19.0-55.61

 -- Brad Figg <brad.figg@canonical.com>  Tue, 08 Mar 2016 13:11:55 -0800

linux-signed (3.19.0-54.60) vivid; urgency=medium

  * Version 3.19.0-54.60

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Mar 2016 17:28:56 +0000

linux-signed (3.19.0-53.59) vivid; urgency=medium

  * Version 3.19.0-53.59

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 26 Feb 2016 16:16:58 -0800

linux-signed (3.19.0-52.58) vivid; urgency=medium

  * Version 3.19.0-52.58

 -- Brad Figg <brad.figg@canonical.com>  Mon, 22 Feb 2016 17:16:47 -0800

linux-signed (3.19.0-51.58) vivid; urgency=medium

  * Version 3.19.0-51.58

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 26 Feb 2016 13:06:47 -0800

linux-signed (3.19.0-51.57) vivid; urgency=medium

  * Version 3.19.0-51.57

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Feb 2016 10:26:13 +0000

linux-signed (3.19.0-50.56) vivid; urgency=medium

  * Version 3.19.0-50.56

 -- Brad Figg <brad.figg@canonical.com>  Mon, 01 Feb 2016 13:29:23 -0800

linux-signed (3.19.0-49.55) vivid; urgency=medium

  * Version 3.19.0-49.55

 -- Brad Figg <brad.figg@canonical.com>  Thu, 21 Jan 2016 18:03:05 -0800

linux-signed (3.19.0-48.54) vivid; urgency=medium

  * Version 3.19.0-48.54

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 11:46:09 +0000

linux-signed (3.19.0-47.53) vivid; urgency=medium

  * Version 3.19.0-47.53

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 10:28:01 +0000

linux-signed (3.19.0-46.52) vivid; urgency=medium

  * Version 3.19.0-46.52

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 13 Jan 2016 15:41:14 +0000

linux-signed (3.19.0-45.51) vivid; urgency=medium

  * Version 3.19.0-45.51

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 11 Jan 2016 16:21:51 +0000

linux-signed (3.19.0-44.50) vivid; urgency=medium

  * Version 3.19.0-44.50

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 04 Jan 2016 15:50:22 +0000


