## linux-signed 3.19.0-79.87

=== debian/changelog ===
linux-signed (3.19.0-79.87) vivid; urgency=medium

  * Version 3.19.0-79.87

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Dec 2016 16:11:22 -0200
