## linux-signed 3.19.0-84.92

=== debian/changelog ===
linux-signed (3.19.0-84.92) vivid; urgency=medium

  * Version 3.19.0-84.92

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 10:52:20 -0300

linux-signed (3.19.0-83.91) vivid; urgency=medium

  * Version 3.19.0-83.91

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 04 Mar 2017 15:27:02 +0100

linux-signed (3.19.0-82.90) vivid; urgency=medium

  * Version 3.19.0-82.90

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 18:11:52 +0100

linux-signed (3.19.0-81.89) vivid; urgency=medium

  * Version 3.19.0-81.89

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Feb 2017 12:15:08 -0200

linux-signed (3.19.0-80.88) vivid; urgency=medium

  * Version 3.19.0-80.88

 -- John Donnelly <john.donnelly@canonical.com>  Wed, 11 Jan 2017 13:58:37 -0600
