## linux-signed 3.19.0-93.101

=== debian/changelog ===
linux-signed (3.19.0-93.101) vivid; urgency=medium

  * Version 3.19.0-93.101

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Sep 2017 17:48:30 +0200

linux-signed (3.19.0-92.100) vivid; urgency=medium

  * Version 3.19.0-92.100

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Aug 2017 13:45:46 +0200

linux-signed (3.19.0-91.99) vivid; urgency=medium

  * Version 3.19.0-91.99

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:51:02 +0200

linux-signed (3.19.0-90.98) vivid; urgency=medium

  * Version 3.19.0-90.98

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 22:42:48 -0300

linux-signed (3.19.0-89.97) vivid; urgency=medium

  * Version 3.19.0-89.97

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jul 2017 15:18:12 +0200

linux-signed (3.19.0-88.96) vivid; urgency=medium

  * Version 3.19.0-88.96

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 27 Jun 2017 12:02:16 +0200

linux-signed (3.19.0-87.95) vivid; urgency=medium

  * Version 3.19.0-87.95

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:17:10 +0200

linux-signed (3.19.0-85.93) vivid; urgency=medium

  * Version 3.19.0-85.93

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:31:12 +0200
